
CoCoA-5 - Feature #299

GUI: message "running.." (close to output window?)

30 Jan 2013 18:06 - Anna Maria Bigatti

Status: New Start date: 30 Jan 2013

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: GUI Estimated time: 0.00 hour

Target version: CoCoA-5.?.? Spent time: 0.00 hour

Description

The message saying that cocoa is running should be close to the output window (instead of at the bottom)

Related issues:

Related to CoCoA-5 - Feature #1399: CoCoA-5 interpreter: idle/busy indicator Closed 21 Jan 2020

History

#1 - 30 Jan 2013 18:06 - Anna Maria Bigatti

- Category set to GUI

- Target version set to CoCoA-5.1.0 Easter14

#2 - 04 Apr 2014 16:44 - John Abbott

- Priority changed from Normal to Low

- Target version changed from CoCoA-5.1.0 Easter14 to CoCoA-5.?.?

#3 - 02 Mar 2020 22:02 - John Abbott

- Related to Feature #1399: CoCoA-5 interpreter: idle/busy indicator added

#4 - 15 May 2020 10:56 - Anna Maria Bigatti

- Subject changed from GUI: message "running.." to GUI: message "running.." (close to output window?)
